/*
Theme Name:     Catchbox Child
Theme URI:      http://webhive.com.au
Description:    Child theme for the catch-box theme with header above menu
Author:         Jackie Stallard
Template:       catch-box
Version:        0.1.1
*/

@import url("../catch-box/style.css");
/* Added 1-4-2021 to stretch page content to full width */
/*#page.site {
  width: 100%;
}*/

/* hide Yoast SEO box at top of screen */
.breadcrumbs {
 display: none;
}

/* page and sidebar widths */
#primary {
    width: 72%;
} 
content[role=main] {
    width: 100%;
}
#secondary.widget-area {
	width: 25%;
}

/** Images **/ 
.entry-content .wp-caption img, .entry-content a img, .entry-content img.alignnone, .entry-content img.alignright, .entry-content img.alignleft {
    border-top-width: 0;
    border-bottom-width: 0; 
    border-left-width: 0;
    border-right-width: 0; 
}


/* position of Webhive footer widget */
#supplementary .widget-area .widget {
    padding-left: 30px;
}

#branding .searchform {
display: none;
}


/* mobile layout */
@media screen and (max-device-width: 1000px), handheld, screen and (max-width: 1000px) {
    #primary { width: 100%; }
    #secondary.widget-area { width: 95%;margin: 0 10px 0 10px;}
}


@media screen and (max-device-width: 767px), handheld, screen and 
(max-width: 767px) {
    #main.clearfix {background-image: none; }
    body { position: absolute; top: 0; width: 100%;padding-top: 0 
!important; }
    #header-content { padding: 0 0 0 0; }
    #secondary.widget-area { width: 95%;margin: 0 10px 0 10px;}
    footer#colophon {margin-top: 0}
    article.hentry { margin-left: 0;}
    #page.hfeed, #primary { width: 100%; max-width: 100%; } 
    hgroup, #wpadminbar, #sidebar-header-right { display:none; } 
    html .tinynav {background: url(http://webhive.com.au/wp-content/themes/catch-box/images/menu.png) 
no-repeat scroll right 1px transparent;}
}
